INTERFACE
SUBROUTINE ESTRCPL(KST,KEND,KSTC,KENDC,KSTGLO,PE3Y)
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA ,NFGPPC
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
INTEGER(KIND=JPIM),INTENT(IN) :: KSTC
INTEGER(KIND=JPIM),INTENT(IN) :: KENDC
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
REAL(KIND=JPRB) ,INTENT(IN) :: PE3Y(NPROMA,NFLEVG)
END SUBROUTINE ESTRCPL
END INTERFACE
